<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <!-- 3.) Responsive Meta Tag -->
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Bootstrap Grid System</title>

    <!-- 1.) Bootstrap CSS
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous"> -->
    <link rel="stylesheet" href="style.css">
</head>

<body>

    <div class="container">
        <div class="row">
            <div class="col-12 col-md-6 col-lg-3 bg-primary">
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Sapiente tenetur quisquam quia magnam, error
                    eum optio illum minima enim doloremque, ullam sed placeat autem. Hic tenetur rem nobis ab impedit.
                </p>

            </div>
            <div class="col-12 col-md-6 col-lg-9 bg-warning">
                <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Nobis maxime harum ex voluptatem voluptate,
                    facere vero accusantium a dignissimos architecto, dolor eius, illo ab. Eius ab illo eaque officia
                    maiores.</p>
            </div>
        </div>
    </div>

    <!-- 2.) Bootsrap Javascript -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
        crossorigin="anonymous"></script>

</body>

</html>